## dnstwist 0~20200707

=== debian/changelog ===
dnstwist (0~20200707-1) unstable; urgency=medium

  * New upstream version 0~20200707
  * d/patches: Drop fix-man-page-spelling-error and fix-man-page-warning
  * Switch to pybuild build system
  * d/dnstwist.install: Drop tools directory (removed upstream)
  * Install web app and add python3-flask as suggested package
  * Patch out jquery CDN embedded in the web app
  * d/control: Bump debhelper-compat level to 13
  * d/tests: Adjust testdebiandomain to output format of version 20200707
  * d/control: Change python3-* dependencies from Depends to Recommends
  * d/tests/control: Add recommended dnstwist dependencies to test dependencies
  * d/tests/control: Allow stderr because dnspython 2.0.0 introduces a
    deprecation warning on stderr. Thanks to Scott Kitterman. (closes: #968246)

 -- Peter Wienemann <fossdev@posteo.de>  Wed, 12 Aug 2020 17:37:20 +0200

dnstwist (0~20200424-1) unstable; urgency=medium

  * New upstream version 0~20200424
  * d/tests/testdebiandomain: Allow for SMTP information
  * d/patches: Drop obsolete patch adjust-paths-to-debian-installation-paths
  * d/copyright: Remove obsolete Files-Excluded: database
  * d/copyright: Update copyright years for upstream code
  * d/dnstwist.manpages: Switch to new man page provided by upstream
  * d/tests/control: Add Restrictions: needs-internet (closes: #958735)
  * d/tests/testdebiandomain: Allow for !ServFail replies
  * d/patches: Fix man page warning: macro '"' not defined
  * d/patches: Fix man page spelling error: allows to -> allows one to
  * d/control: Replace dependency: publicsuffix -> python3-tld

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 26 Apr 2020 21:01:05 +0200

dnstwist (0~20190706+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #948237)

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 22 Mar 2020 10:53:23 +0100
