=== debian/control ===
Source: dnstwist
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Peter Wienemann <fossdev@posteo.de>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/elceef/dnstwist
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnstwist
Vcs-Git: https://salsa.debian.org/pkg-security-team/dnstwist.git

Package: dnstwist
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-dnspython,
            python3-geoip,
            python3-whois,
            python3-requests,
            python3-ssdeep,
            python3-tld
Suggests: python3-flask,
          libjs-jquery
Description: Domain name permutation engine
 dnstwist generates a list of similarly looking domain names for
 a given domain name and performs DNS queries for them (A, AAAA,
 NS and MX). For MX records it checks whether there is an active mail
 server which could be used to intercept misdirected emails.
 Additionally it estimates webpage similarity based on fuzzy hashes.
 This functionality might be helpful in detecting typosquatters, phishing
 attacks, fraud and corporate espionage.
