=== debian/tests/control ===
Tests: testdebiandomain
Depends: dnstwist,
         python3-dnspython,
         python3-geoip,
         python3-whois,
         python3-requests,
         python3-ssdeep,
         python3-tld,
         libregexp-ipv6-perl
Restrictions: needs-internet,
              allow-stderr
