## dnstwist 0~20201022

=== debian/changelog ===
dnstwist (0~20201022-1) unstable; urgency=medium

  * New upstream version 0~20201022
  * d/tests/testdebiandomain: Adjust HTTP and SMTP banner format

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 24 Oct 2020 12:24:37 +0200

dnstwist (0~20200916-1) unstable; urgency=medium

  * New upstream version 0~20200916
  * Override Lintian tag package-contains-documentation-outside-usr-share-doc.
    Lintian wrongly considered webapp.html as documentation.
  * d/tests/control: Remove allow-stderr workaround. There is no deprecation
    warning anymore because upstream has added dnspython 2.x support.

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 20 Sep 2020 20:26:43 +0200
