=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,4 @@
          python3-ssdeep,
          python3-tld,
          libregexp-ipv6-perl
-Restrictions: needs-internet,
-              allow-stderr
+Restrictions: needs-internet
