## dnstwist 0~20201228

=== debian/changelog ===
dnstwist (0~20201228-1) unstable; urgency=medium

  * New upstream version 0~20201228
  * Bump Standards-Version to 4.5.1 (no changes required)
  * Add python3-idna as recommended package
  * d/dnstwist.docs: Include new dnstwist logo (*.png)
  * Complete overhaul of autopkgtest "testdebiandomain",
    adjust dependencies in d/tests/control correspondingly
  * wrap-and-sort packaging files

 -- Peter Wienemann <fossdev@posteo.de>  Tue, 29 Dec 2020 23:45:51 +0100
