=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/elceef/dnstwist
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnstwist
@@ -15,16 +15,15 @@
 
 Package: dnstwist
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-dnspython,
             python3-geoip,
-            python3-whois,
+            python3-idna,
             python3-requests,
             python3-ssdeep,
-            python3-tld
-Suggests: python3-flask,
-          libjs-jquery
+            python3-tld,
+            python3-whois
+Suggests: libjs-jquery, python3-flask
 Description: Domain name permutation engine
  dnstwist generates a list of similarly looking domain names for
  a given domain name and performs DNS queries for them (A, AAAA,
