=== debian/tests/control ===
Tests: testdebiandomain
Depends: jq,
         python3-demjson,
         python3-dnspython,
         python3-geoip,
         python3-idna,
         python3-requests,
         python3-ssdeep,
         python3-tld,
         python3-whois,
         @
Restrictions: needs-internet
