=== debian/changelog ===
dnstwist (0~20220131-1) unstable; urgency=medium

  * New upstream version 0~20220131
  * d/control: Add ca-certificates as recommended dependency
  * d/t/control: Add ca-certificates as dependency

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 05 Feb 2022 20:26:28 +0100

dnstwist (0~20220120-1) unstable; urgency=medium

  * New upstream version 0~20220120
  * d/control: Drop python3-requests as recommended dependency
  * d/t/testdebiandomain:
    - Add --whois to test run options
    - Switch to common_tlds.dict dictionary for test run
  * Update Debian packaging copyright years

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 22 Jan 2022 19:34:35 +0100

dnstwist (0~20211204-1) unstable; urgency=medium

  * New upstream version 0~20211204
  * Refresh patch to remove embedded jquery CDN
  * d/rules: Ensure __pycache__ and egg-info directories are cleaned up
  * d/t/testdebiandomain: Adjust to upstream's attribute name changes
  * d/control: Bump Standards-Version to 4.6.0
  * Update Debian packaging copyright years
  * Run 'wrap-and-sort -ask' on packaging files

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 05 Dec 2021 19:24:28 +0100
