=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf __pycache__ dnstwist.egg-info
