## dnstwist 0~20220815

=== debian/changelog ===
dnstwist (0~20220815-1) unstable; urgency=medium

  * New upstream version 0~20220815
  * Update Lintian override to get rid of mismatched-override warning
  * Override Lintian error that source for webapp.html is missing
  * Bump Standards-Version to 4.6.1 (no changes required)
  * Add python3-pil and python3-selenium to recommended dependencies
  * Test new options --phash and --screenshots during autopkgtest
  * Drop unnecessary autopkgtest dependency python3-requests

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 20 Aug 2022 18:15:16 +0200

dnstwist (0~20220131-2) unstable; urgency=medium

  [ Heinrich Schuchardt ]
  * d/t/testdebiandomain:
    - Correctly handle missing fields in GENUINE_DOMAINS
    - Ensure sorting before using uniq
    (LP: #1973220)

  [ Peter Wienemann ]
  * d/t/testdebiandomain:
    - Fix typo in comment
    - Minor cosmetic change
  * d/salsa-ci.yml: Run reprotest with diffoscope

 -- Peter Wienemann <fossdev@posteo.de>  Wed, 18 May 2022 21:33:47 +0200
