=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/elceef/dnstwist
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnstwist
@@ -25,6 +25,8 @@
  python3-dnspython,
  python3-geoip,
  python3-idna,
+ python3-pil,
+ python3-selenium,
  python3-ssdeep,
  python3-tld,
  python3-whois
