## dnstwist 0~20221022

=== debian/changelog ===
dnstwist (0~20221022-1) unstable; urgency=medium

  * New upstream version 0~20221022
  * Rename tag in Lintian overrides: no signature check in watch file

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 30 Oct 2022 15:03:23 +0100
