=== debian/changelog ===
dnstwist (0~20221213-1) unstable; urgency=medium

  * New upstream version 0~20221213
  * Bump Standards-Version to 4.6.2 (no changes required)

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 24 Dec 2022 16:09:48 +0100
