=== debian/tests/control ===
Tests: testdebiandomain
Depends:
 ca-certificates,
 chromium-driver,
 jq,
 python3-demjson,
 python3-dnspython,
 python3-geoip,
 python3-idna,
 python3-pil,
 python3-selenium,
 python3-ssdeep,
 python3-tld,
 python3-whois,
 @
Restrictions: needs-internet
