=== debian/changelog ===
dnstwist (0~20230509-1) unstable; urgency=medium

  * New upstream version 0~20230509
  * Update patch patch-out-embedded-jquery-cdn
  * Add patch to adapt to changes in pillow 10.0.0
    (Closes: #1040628, LP: #2027963)
  * Add python3-tlsh as recommended dependency
  * Use TLSH instead of ssdeep as hash in autopkgtest.
    Adjust test dependencies accordingly.
  * Update copyright years for upstream code and Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Tue, 18 Jul 2023 20:28:38 +0200
