=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  python3-selenium,
  python3-ssdeep,
  python3-tld,
+ python3-tlsh,
  python3-whois
 Suggests:
  libjs-jquery,
