=== debian/tests/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python3-idna,
  python3-pil,
  python3-selenium,
- python3-ssdeep,
  python3-tld,
+ python3-tlsh,
  python3-whois,
  @
 Restrictions: needs-internet
