## dnstwist 0~20240116

=== debian/changelog ===
dnstwist (0~20240116-1) unstable; urgency=medium

  * New upstream version 0~20240116
  * Update patches
  * Update copyright years for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Wed, 07 Feb 2024 17:38:59 +0100

dnstwist (0~20230918-1) unstable; urgency=medium

  * New upstream version 0~20230918
  * Drop patch issue194 (applied upstream)
  * d/control and d/tests/control:
    Drop obsolete (recommended) dependency on python3-whois

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 30 Sep 2023 18:44:58 +0200

dnstwist (0~20230509-2) unstable; urgency=medium

  [ Peter Wienemann ]
  * d/t/testdebiandomain:
    - Consider all DNS entries in analysis
    - Stop checking number of different genuine DNS records
  * Fix typo and perform cosmetic change for chromedriver patch

  [ Carsten Schoenert ]
  * Add patch to set selenium driver binary manually to chromedriver
    (Closes: #1043586)

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 19 Aug 2023 22:00:18 +0200
