=== debian/control ===
--- 
+++ 
@@ -29,8 +29,7 @@
  python3-selenium,
  python3-ssdeep,
  python3-tld,
- python3-tlsh,
- python3-whois
+ python3-tlsh
 Suggests:
  libjs-jquery,
  python3-flask
