## dnstwist 0~20240812

=== debian/changelog ===
dnstwist (0~20240812-1) unstable; urgency=medium

  * New upstream version 0~20240812
  * Update my email address in uploaders field
  * Bump Standards-Version to 4.7.0 (no changes required)

 -- Peter Wienemann <wiene@debian.org>  Sat, 17 Aug 2024 15:40:53 +0200
