## dnstwist 0~20250130

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #ssdeep>=3.1
 ppdeep>=20200505
 py-tlsh>=4.5.0
-whois>=0.8
 tld>=0.9.1
 idna>=2.8
 #Pillow>=7.0.0
