=== debian/changelog ===
dnstwist (0~20250130-1) unstable; urgency=medium

  * New upstream version 0~20250130
  * Update patches
  * Update copyright for Debian packaging
    - Bump copyright years
    - Update email address

 -- Peter Wienemann <wiene@debian.org>  Sat, 15 Feb 2025 15:48:56 +0100
