=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
- Peter Wienemann <fossdev@posteo.de>
+ Peter Wienemann <wiene@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/elceef/dnstwist
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnstwist
