=== debian/tests/control ===
--- 
+++ 
@@ -11,6 +11,5 @@
  python3-selenium,
  python3-tld,
  python3-tlsh,
- python3-whois,
  @
 Restrictions: needs-internet
