=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%$1.tar.gz%,uversionmangle=s%^%0~%,dversionmangle=s%\+ds\d*$%%,repacksuffix=+ds1,repack,compression=xz" \
   https://github.com/elceef/dnstwist/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
